
.search-container {
  position: relative;
  width: 296px;
}

.search-container .search-input {
  width: 100%;
  padding-left: 35px; 
  height: 40px;
  border:none;
 
}

.search-container .search-icon {
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  width: 18px;
  height: 18px;
  pointer-events: none; 
}


.search-input{
background: rgba(217, 231, 234, 0.54);

border-radius: 10px;
padding-top: 10px;
padding-bottom: 11px;
padding-left: 47px;

font-family: Rota;
font-weight: 400;
font-style: Regular;
font-size: 14px;
color: rgba(181, 183, 192, 1);

line-height: 100%;
letter-spacing: -1%;
vertical-align: middle;

    border: none;
}
.h3-title {
    font-family: Rota;
    font-weight: 700;
    font-style: Bold;
    font-size: 22px;
    color: rgba(0, 0, 0, 1);
    line-height: 100%;
    letter-spacing: -1%;
    left: 55px;
    bottom: 10px;
    position: relative;
}
.search-status-div{
    display: flex;
    justify-content: flex-end;
    gap: 1rem;
}


   .filter-btn{
    border: none;
    border-radius: 10px;
    padding: 12px;
       background: rgba(217, 231, 234, 0.54);
       font-family: Rota;
font-weight: 400;
font-style: Regular;
font-size: 14px;
color: rgba(126, 126, 126, 1);
  width: 211px;
line-height: 100%;
letter-spacing: -1%;


   }

   .filter-btn span{
    font-family: Rota;
font-weight: 700;
font-style: Bold;
font-size: 14px;
color: rgba(61, 60, 66, 1);

line-height: 100%;
letter-spacing: -1%;

   }

   .filter-btn img{
margin-left: 45px;
   }
.page-route-view-order-page_1 .order-content-card {
    /* background: rgba(255, 255, 255, 1); */
    margin-left: 0;
    margin-right: 0;
    border-radius: 12px;
    padding: 30px 0;
    /* box-shadow: 0px 0px 29.8px 0px rgba(70, 136, 148, 0.27); */
}
    
.orders-table th{
 font-family: Rota;
font-weight: 500;
font-style: Medium;
font-size: 16px;
color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));

line-height: 100%;
letter-spacing: -1%;


}
.download-receipt{
color: var(--HIS-1, rgba(70, 136, 148, 1));
font-family: Rota;
font-weight: 500;
font-style: Medium;
font-size: 16px;

line-height: 100%;
letter-spacing: -1%;
text-align: center;
text-decoration: underline;
text-decoration-style: solid;

text-decoration-thickness: 0%;
text-decoration-skip-ink: auto;

}

.order-text{
font-family: Rota;
font-weight: 500;
font-style: Medium;
font-size: 16px;
color: var(--HIS-Black, rgba(48, 39, 47, 1));

line-height: 100%;
letter-spacing: -1%;

}

.table-bottom-line{
border: 1px solid rgba(0, 0, 0, 1);
margin-bottom: 2rem;
margin-top: 2rem;

}



.pagination-container p{
    font-family: Rota;
font-weight: 500;
font-style: Medium;
font-size: 14px;
color: rgba(181, 183, 192, 1);

line-height: 100%;
letter-spacing: -1%;

}

.download-receipt img{
    object-fit: cover;
    width: 24px;
    height: 24px;

}
.table-line{
    border-bottom:1px solid rgba(238, 238, 238, 1) ;
    

}

.table-line td{
    padding: 1.5rem 0.5rem;
}



     
